#wa-compbutton-j8jx5kp01du6ep0u1s {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8jx5kp01du6ep0u1s-halign {text-align:left;}
#wa-compbutton-j8jx5kp01du6ep0u1s:hover {background-color:#ef7d1a;}
#wa-compbutton-j8jx5kp01du6ep299c {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8jx5kp01du6ep299c-halign {text-align:left;}
#wa-compbutton-j8jx5kp01du6ep299c:hover {background-color:#ef7d1a;}
#wa-compbutton-j8jx5kp01du6hroo1c {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#ef7d1a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ef7d1a;}
#wa-compbutton-j8jx5kp01du6hroo1c-halign {text-align:left;}
#wa-compbutton-j8jx5kp01du6hroo1c:hover {background-color:#000000;}
#wa-compbutton-j8q123m61dq74mv6sg {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8q123m61dq74mv6sg-halign {text-align:center;}
#wa-compbutton-j8q123m61dq74mv6sg:hover {background-color:#ef7d1a;}
#wa-compbutton-j8q123m61dq74mxtwg {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#000000; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-j8q123m61dq74mxtwg-halign {text-align:center;}
#wa-compbutton-j8q123m61dq74mxtwg:hover {background-color:#ef7d1a;}
#wa-compbutton-j8q123m61dq74mxuog {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#ef7d1a; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ef7d1a;}
#wa-compbutton-j8q123m61dq74mxuog-halign {text-align:center;}
#wa-compbutton-j8q123m61dq74mxuog:hover {background-color:#000000;}
#wa-compcontactform-j8jx5kp01du6f9ncw0 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-j8jx5kp01du6f9ncw0 .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#ffffff; color:#000000; border-color:#000000;}
#wa-compcontactform-j8jx5kp01du6f9ncw0 .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-j8jx5kp01du6f9ncw0 .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-j8jx5kp01du6f9ncw0 .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-j8jx5kp01du6f4rchs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8jx5kp01du6f4s6io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8jx5kp01du6f9hl34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8jx5kp01du6f9k740 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8jx5kp01du6goj08w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j8pvcbrs1ds7xhvmrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j8pvcbrs1ds7xhvmrk {padding:0px 100px 0px 100px;}
#wa-compsubpage-j8n533e51duzgln1sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8n533e51duzgln1sg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8n533e51duzgln1sg>.wa-container-vspacer {height:0px;}
#wa-comptext-j8jx5kp01du6f4s0lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jx5kp01du6f50pvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jx5kp01du6f5oav4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 30px 30px 30px;}
#wa-comptext-j8jx5kp01du6f840lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jx5kp01du6f9dfcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jx5kp01du6f9gr28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jx5kp01du6f9llog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jx5kp01du6f9on40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jx5kp01du6gofkzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8jx5kp01du6gpk9hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8pvcbrf1ds7xg38xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8q123m61dq73wpp8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8q123m61dq73xqxog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8q123m61dq75hmvwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8q123m61dq75hoe0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8q123m61dq75hoirk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8q123m61dq75i1c74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8q123m61dq75i9tz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kbi2q64b1dtckmc5q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lbkqq33i1ds7nn3w1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-klb0ygf31dtbtlp3pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 20px 0px;}
#wa-container-klb0ygf31dtbtlp3pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygf31dtbtlp3pc>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfc1dtbtn7pxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfc1dtbtn7pxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfc1dtbtn7pxc>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfd1dtbs5x0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfd1dtbs5x0xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfd1dtbs5x0xs>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfd1dtbtlp5a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfd1dtbtlp5a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfd1dtbtlp5a8>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfe1dtbs5x2io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfe1dtbs5x2io>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfe1dtbs5x2io>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfe1dtbs6eo74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfe1dtbs6eo74>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfe1dtbs6eo74>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfe1dtbtnp6gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfe1dtbtnp6gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfe1dtbtnp6gw>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfi1dtbs741kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfi1dtbs741kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfi1dtbs741kw>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfm1dtbs6h4ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#777777;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfm1dtbs6h4ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfm1dtbs6h4ao>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfm1dtbs779q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfm1dtbs779q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfm1dtbs779q8>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfm1dtbtnjrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfm1dtbtnjrpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfm1dtbtnjrpc>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfo1dtbtm1n9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:40px 10px 40px 10px;}
#wa-container-klb0ygfo1dtbtm1n9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-klb0ygfo1dtbtm1n9c>.wa-container-vspacer {height:0px;}
#wa-container-klb0ygfq1dtbtnmosg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-klb0ygfq1dtbtnmosg>.row>.clearfix {margin-bottom:20px;}
#wa-container-klb0ygfq1dtbtnmosg>.wa-container-vspacer {height:20px;}
#wa-container-lbkqq33i1ds7nm8glc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 5px 10px;}
#wa-container-lbkqq33i1ds7nm8glc>.row>.clearfix {margin-bottom:20px;}
#wa-container-lbkqq33i1ds7nm8glc>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-klb0ygfd1dtbtlp5a8 {background-color:#ef7d1a;}
#wa-container-wrapper-klb0ygfe1dtbs5x2io {background-color:#ef7d1a;}
#wa-container-wrapper-klb0ygfo1dtbtm1n9c {background-color:#ef7d1a;}
#wa-container-wrapper-klb0ygfq1dtbtnmosg {background-color:#ffffff;}
#wa-container-wrapper-lbkqq33i1ds7nm8glc {background-color:#ffffff;}
#wa-row-j8jx5koz1du6ep0xyo>.wa-item-rowspacer {height:20px;}
#wa-row-j8jx5koz1du6ep11m8>.wa-item-rowspacer {height:20px;}
#wa-row-j8jx5koz1du6ep11wg {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep11wg>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep162o>.wa-item-rowspacer {height:50px;}
#wa-row-j8jx5koz1du6ep16cw {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep16cw>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep175c>.wa-item-rowspacer {height:50px;}
#wa-row-j8jx5koz1du6ep17fk {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep17fk>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep1wc0>.wa-item-rowspacer {height:20px;}
#wa-row-j8jx5koz1du6ep1yyo>.wa-item-rowspacer {height:20px;}
#wa-row-j8jx5koz1du6ep21u8 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep21u8>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep2a4w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep2a4w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep31v4 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep31v4>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep325c {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep325c>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3lo0 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3lo0>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3ly8 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3ly8>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3r4w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3r4w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep444w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep444w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep44xc {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep44xc>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hroovk>.wa-item-rowspacer {height:50px;}
#wa-row-j8jx5koz1du6hrovow {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrovow>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp01c {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrp01c>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp3ds>.wa-item-rowspacer {height:50px;}
#wa-row-j8jx5koz1du6hrp3o0 {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrp3o0>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp4yo>.wa-item-rowspacer {height:50px;}
#wa-row-j8jx5koz1du6hrp58w {margin:0px -15px;}
#wa-row-j8jx5koz1du6hrp58w>div {padding: 0px 15px;}
#wa-row-j8n533e511szjjb70g {margin:0px 0px;}
#wa-row-j8n533e511szjjb70g>div {padding: 0px 0px;}
#wa-row-j8pvcbrf12003iz3m8 {margin:0px 0px;}
#wa-row-j8pvcbrf12003iz3m8>div {padding: 0px 0px;}
#wa-row-j8pvcbrs12003iyt28 {margin:0px 0px;}
#wa-row-j8pvcbrs12003iyt28>div {padding: 0px 0px;}
#wa-row-j8q123m611eyflaez4 {margin:0px 0px;}
#wa-row-j8q123m611eyflaez4>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmhmdc {margin:0px 0px;}
#wa-row-j8q123m611eyfmhmdc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmhshc {margin:0px 0px;}
#wa-row-j8q123m611eyfmhshc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmiqxc {margin:0px 0px;}
#wa-row-j8q123m611eyfmiqxc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmiss0 {margin:0px 0px;}
#wa-row-j8q123m611eyfmiss0>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmitc0>.wa-item-rowspacer {height:20px;}
#wa-row-j8q123m611eyfmjfxc>.wa-item-rowspacer {height:20px;}
#wa-row-j8q123m611eyfmjiw0 {margin:0px 0px;}
#wa-row-j8q123m611eyfmjiw0>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmjjg0>.wa-item-rowspacer {height:20px;}
#wa-row-j8q123m611eyfnpu8w {margin:0px 0px;}
#wa-row-j8q123m611eyfnpu8w>div {padding: 0px 0px;}
#wa-row-kbi2q64b1dtckvoxdc {margin:0px 0px;}
#wa-row-kbi2q64b1dtckvoxdc>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-row-lbkqq33i1ds6tt5be8 {margin:0px 0px;}
#wa-row-lbkqq33i1ds6tt5be8>div {padding: 0px 0px;}
#wa-sub-container-klb0ygff1dtbtm7tog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-klb0ygff1dtbtm7tog>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-klb0ygff1dtbtm7tog>.wa-container-vspacer {height:0px;}
#wa-sub-container-klb0ygfj1dtbs5y39c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-klb0ygfj1dtbs5y39c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-klb0ygfj1dtbs5y39c>.wa-container-vspacer {height:0px;}
#wa-sub-container-lb6e06591dsxzpo48w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:20px 0px 20px 0px;}
#wa-sub-container-lb6e06591dsxzpo48w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lb6e06591dsxzpo48w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-brand, [id^=wa-compmenu-j8jx5kp01du6ep1xvk].navbar-nav li a, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j8jx5kp01du6ep1xvk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j8jx5kp01du6ep1xvk] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-brand, [id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-nav li a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#2394f7;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-nav > .open > a:focus {color:#2394f7; background-color:rgba(35,148,247,0);}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lb6e06591dsxzqoao0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lb6e06591dsxzqoao0].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8jx5koz1du6ep11wg {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep11wg>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep16cw {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep16cw>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep17fk {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep17fk>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep21u8 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep21u8>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep2a4w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep2a4w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep31v4 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep31v4>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep325c {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep325c>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3lo0 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3lo0>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3ly8 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3ly8>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3r4w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3r4w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep444w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep444w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep44xc {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep44xc>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrovow {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrovow>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp01c {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrp01c>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp3o0 {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrp3o0>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp58w {margin:0px -15px;}
#wa-row-j8jx5koz1du6hrp58w>div {padding: 0px 15px;}
#wa-row-j8n533e511szjjb70g {margin:0px 0px;}
#wa-row-j8n533e511szjjb70g>div {padding: 0px 0px;}
#wa-row-j8pvcbrf12003iz3m8 {margin:0px 0px;}
#wa-row-j8pvcbrf12003iz3m8>div {padding: 0px 0px;}
#wa-row-j8pvcbrs12003iyt28 {margin:0px 0px;}
#wa-row-j8pvcbrs12003iyt28>div {padding: 0px 0px;}
#wa-row-j8q123m611eyflaez4 {margin:0px 0px;}
#wa-row-j8q123m611eyflaez4>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmhmdc {margin:0px 0px;}
#wa-row-j8q123m611eyfmhmdc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmhshc {margin:0px 0px;}
#wa-row-j8q123m611eyfmhshc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmiqxc {margin:0px 0px;}
#wa-row-j8q123m611eyfmiqxc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmiss0 {margin:0px 0px;}
#wa-row-j8q123m611eyfmiss0>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmjiw0 {margin:0px 0px;}
#wa-row-j8q123m611eyfmjiw0>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfnpu8w {margin:0px 0px;}
#wa-row-j8q123m611eyfnpu8w>div {padding: 0px 0px;}
#wa-row-kbi2q64b1dtckvoxdc {margin:0px 0px;}
#wa-row-kbi2q64b1dtckvoxdc>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-row-lbkqq33i1ds6tt5be8 {margin:0px 0px;}
#wa-row-lbkqq33i1ds6tt5be8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8jx5koz1du6ep11wg {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep11wg>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep16cw {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep16cw>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep17fk {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep17fk>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep21u8 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep21u8>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep2a4w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep2a4w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep31v4 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep31v4>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep325c {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep325c>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3lo0 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3lo0>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3ly8 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3ly8>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3r4w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3r4w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep444w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep444w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep44xc {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep44xc>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrovow {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrovow>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp01c {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrp01c>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp3o0 {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrp3o0>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp58w {margin:0px -15px;}
#wa-row-j8jx5koz1du6hrp58w>div {padding: 0px 15px;}
#wa-row-j8n533e511szjjb70g {margin:0px 0px;}
#wa-row-j8n533e511szjjb70g>div {padding: 0px 0px;}
#wa-row-j8pvcbrf12003iz3m8 {margin:0px 0px;}
#wa-row-j8pvcbrf12003iz3m8>div {padding: 0px 0px;}
#wa-row-j8pvcbrs12003iyt28 {margin:0px 0px;}
#wa-row-j8pvcbrs12003iyt28>div {padding: 0px 0px;}
#wa-row-j8q123m611eyflaez4 {margin:0px 0px;}
#wa-row-j8q123m611eyflaez4>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmhmdc {margin:0px 0px;}
#wa-row-j8q123m611eyfmhmdc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmhshc {margin:0px 0px;}
#wa-row-j8q123m611eyfmhshc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmiqxc {margin:0px 0px;}
#wa-row-j8q123m611eyfmiqxc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmiss0 {margin:0px 0px;}
#wa-row-j8q123m611eyfmiss0>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmjiw0 {margin:0px 0px;}
#wa-row-j8q123m611eyfmjiw0>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfnpu8w {margin:0px 0px;}
#wa-row-j8q123m611eyfnpu8w>div {padding: 0px 0px;}
#wa-row-kbi2q64b1dtckvoxdc {margin:0px 0px;}
#wa-row-kbi2q64b1dtckvoxdc>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-row-lbkqq33i1ds6tt5be8 {margin:0px 0px;}
#wa-row-lbkqq33i1ds6tt5be8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8jx5koz1du6ep11wg {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep11wg>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep16cw {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep16cw>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep17fk {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep17fk>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep21u8 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep21u8>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep2a4w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep2a4w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep31v4 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep31v4>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep325c {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep325c>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3lo0 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3lo0>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3ly8 {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3ly8>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep3r4w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep3r4w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep444w {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep444w>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6ep44xc {margin:0px 0px;}
#wa-row-j8jx5koz1du6ep44xc>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrovow {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrovow>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp01c {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrp01c>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp3o0 {margin:0px 0px;}
#wa-row-j8jx5koz1du6hrp3o0>div {padding: 0px 0px;}
#wa-row-j8jx5koz1du6hrp58w {margin:0px -15px;}
#wa-row-j8jx5koz1du6hrp58w>div {padding: 0px 15px;}
#wa-row-j8n533e511szjjb70g {margin:0px 0px;}
#wa-row-j8n533e511szjjb70g>div {padding: 0px 0px;}
#wa-row-j8pvcbrf12003iz3m8 {margin:0px 0px;}
#wa-row-j8pvcbrf12003iz3m8>div {padding: 0px 0px;}
#wa-row-j8pvcbrs12003iyt28 {margin:0px 0px;}
#wa-row-j8pvcbrs12003iyt28>div {padding: 0px 0px;}
#wa-row-j8q123m611eyflaez4 {margin:0px 0px;}
#wa-row-j8q123m611eyflaez4>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmhmdc {margin:0px 0px;}
#wa-row-j8q123m611eyfmhmdc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmhshc {margin:0px 0px;}
#wa-row-j8q123m611eyfmhshc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmiqxc {margin:0px 0px;}
#wa-row-j8q123m611eyfmiqxc>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmiss0 {margin:0px 0px;}
#wa-row-j8q123m611eyfmiss0>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfmjiw0 {margin:0px 0px;}
#wa-row-j8q123m611eyfmjiw0>div {padding: 0px 0px;}
#wa-row-j8q123m611eyfnpu8w {margin:0px 0px;}
#wa-row-j8q123m611eyfnpu8w>div {padding: 0px 0px;}
#wa-row-kbi2q64b1dtckvoxdc {margin:0px 0px;}
#wa-row-kbi2q64b1dtckvoxdc>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqa8 {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqa8>div {padding: 0px 0px;}
#wa-row-lb6e06591dsxerrqmo {margin:0px 0px;}
#wa-row-lb6e06591dsxerrqmo>div {padding: 0px 0px;}
#wa-row-lbkqq33i1ds6tt5be8 {margin:0px 0px;}
#wa-row-lbkqq33i1ds6tt5be8>div {padding: 0px 0px;}
}
